View Issue Details

IDProjectCategoryView StatusLast Update
0005516GNUnetdocumentationpublic2019-07-24 20:42
Reporterng0Assigned ToChristian Grothoff 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.6Fixed in Version0.11.6 
Summary0005516: Add existing images to the documentation
DescriptionIn the process of converting Drupal Book to LaTeX to Texinfo garbage to proper Texinfo, we lost the images.

You have to read the Drupal book and use your imagination to decide on the correct spot for the images.

Tricky: Please keep in mind the outputs we support so far (info, html, pdf) and how the Texinfo image integration sucks differently for each image.
Tagsdocumentation

Activities

catonano

2019-02-22 07:16

reporter   ~0013933

is this meant for 0.11 ?

Christian Grothoff

2019-06-21 22:18

manager   ~0014564

Fixed in 32eec2522..56436c888

Issue History

Date Modified Username Field Change
2019-01-27 15:36 ng0 New Issue
2019-01-29 16:02 catonano Tag Attached: documentation
2019-02-20 13:10 Christian Grothoff Severity minor => text
2019-02-20 13:10 Christian Grothoff Status new => confirmed
2019-02-22 07:16 catonano Note Added: 0013933
2019-06-05 19:02 Christian Grothoff Target Version => 0.11.6
2019-06-21 22:18 Christian Grothoff Assigned To => Christian Grothoff
2019-06-21 22:18 Christian Grothoff Status confirmed => resolved
2019-06-21 22:18 Christian Grothoff Resolution open => fixed
2019-06-21 22:18 Christian Grothoff Fixed in Version => 0.11.6
2019-06-21 22:18 Christian Grothoff Note Added: 0014564
2019-06-21 22:19 Christian Grothoff Product Version => SVN HEAD
2019-07-24 20:42 Christian Grothoff Status resolved => closed